/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
DatePicker,
FormModel,
Input,
Radio,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)

export default {
  SdDataTable,
  SdUserPicker,
}
console.warn('文件名 risk-identification-list.vue 不符合命名规则，应该以 iam 开头')
